# The NEWXSD Discrete Cross Section Library

The **newxsd** library is a discrete version of the **newxs** library. The **newxs** library contains LANL based evaluations based off of previous libraries such as ENDL85, ENDF/B-V, and Group T-2. The isotopes adjusted and source of data can be seen in the table below.

| Isotope   | Source of Previous Data |
| --------- | ----------------------- |
| 5-B-11    | LANL*                   |
| 63-Eu-151 | ENDF/B-V                |
| 63-Eu-153 | ENDF/B-V                |
| 67-Ho-165 | ENDL85                  |
| 79-Au-197 | ENDF/B-V                |

*See "n+11B Gamma-Ray Production Evaluation"

Discrete neutron cross-section tables are equivalent to continuous-energy tables except that all cross sections have been averaged over 262 energy bins, creating a histogram structure for the cross sections. These are not multigroup data tables, as the secondary energy and angular distribution data remains completely continuous.

Discrete libraries were a useful concept when computer memory and speed were significant issues. We maintain them primarily for backwards compatibility, and *recommend against their use* unless a specific reason for doing so can be provided.

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

* "Improved Cross Sections from Group T-2 for 11B, 151Eu, 153Eu, and 165Ho," Little, R.C., Seamon, R.E., (1986) [LA-UR-21-27725](./docs/la-ur-21-27725.pdf)

* "Processing the Latest 197Au Evaluation from Group T-2," Little, R.C., (1986), [LA-UR-21-27680](./docs/la-ur-21-27680.pdf)
* "n+11B Gamma-Ray Production Evaluation," Little, R.C., Seamon, R.E., (1984) [LA-UR-21-27080](./docs/la-ur-21-27080.pdf)

Date of Library: 1986
